---
galaxy_info:
  author: Brezhnev
  description: apache
  company: HomeWork


  license: BSD

  min_ansible_version: 2.2

  platforms:
  - name: Fedora
    versions:
    - all

  galaxy_tags: []
  # List tags for your role here, one per line. A tag is a keyword that describes
  # and categorizes the role. Users find roles by searching for tags. Be sure to
  # remove the '[]' above, if you add tags to this list.
  #
  # NOTE: A tag is limited to a single word comprised of alphanumeric characters.
  #       Maximum 20 tags per role.

dependencies: []
# List your role dependencies here, one per line. Be sure to remove the '[]' above,
# if you add dependencies to this list.
